Subject: Re: bug#1305: All code that currently beeps should use visual bellinstead

From: Stefan Monnier <[email-masked]>
Date: Mon, 17 Nov 2008 09:52:25 -0500

> Firefox's incremental search feature does it much better than Emacs.
> When an incremental search is failing, it doesn't just add the word
> "Failing" onscreen.  It also changes the search text entry field to
> have a bright red background.  This attracts the eye to see that the
> search is failing.  Should I file a bug to request that Emacs do the
> same?

I don't think it addresses Tim's problem that he simply doesn't see
(aka. look at) the echo area at all.

The bell is more noticeable (both the visual and the auditory one).

        Stefan